@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("roboto-300.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("roboto-400.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("roboto-500.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("roboto-700.ttf") format("truetype");
}

:root {
  font-size: 15px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  min-height: 100%;
}

body {
  min-width: 320px;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #354052;
  background: #273142;
}

.wrapper {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.header {
  flex: none;
  position: relative;
  z-index: 10;
  color: #fff;
  background-color: #273142;
}

.main {
  position: relative;
  z-index: 2;
  flex: 1 0 auto;
}

.dark-section {
  color: #fff;
  background-color: #273142;
}

.container-fluid {
  width: 100%;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.logo,
.content-block {
  display: block;
  width: 100%;
  max-width: 460px;
  margin: 20px auto;
}

.logo {
  height: auto;
  margin-bottom: 30px;
}

.content-block {
  box-sizing: border-box;
  padding-left: 6px;
}

.company-name {
  text-transform: uppercase;
}

.contact-address {
  margin: 0;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.8;
}

.contact-list {
  display: inline-flex;
  flex-wrap: wrap;
  margin: 0 0 1rem;
  font-size: 1rem;
  line-height: 1.94;
}

.contact-list dt {
  padding-right: 10px;
  font-weight: 400;
}

.contact-list dd {
  margin: 0;
  font-weight: 700;
}

a.text-link {
  color: inherit;
  text-decoration: none;
}

a.text-link:hover,
a.text-link:focus-visible {
  color: #52ddd3;
}

@media (min-width: 768px) {
  .contact-list {
    margin-bottom: 10px;
  }

  .contact-list dt {
    flex: none;
    width: 30%;
  }

  .contact-list dd {
    flex: auto;
    width: 70%;
  }
}
